.cf7-confirm-area {
  display: none;
  margin-top: 20px; }

.cf7-confirm-btn {
  background: #0073aa;
  color: #fff;
  padding: 10px 20px;
  border: none;
  cursor: pointer; }

.cf7-confirm-btn:hover {
  background: #005f8d; }

.cf7-check-message {
  background: #0055AC;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  padding: 3px 8px 2px;
  margin: 10px auto; }

input[type="submit"], input[type="reset"], input[type="button"] {
  -webkit-appearance: none;
  padding: 0.8em 1.5em;
  background: #ff4700;
  font-weight: bold;
  border: 0px;
  border-radius: 5px;
  cursor: pointer;
  cursor: hand;
  color: #fff;
  font-size: 20px;
  margin: 0.5em; }

input[type="reset"], input[type="submit"].form-blue, input[type="button"].form-blue {
  background: #0055AC; }

input[type="submit"]:hover {
  opacity: 0.8; }
